.content .tx-nw-citavilist .searchterm > * {
  height: 20px;
  margin-left: 20px;
}
.content .tx-nw-citavilist .searchterm > *:first-child {
  margin-left: 0;
}

.content .tx-nw-citavilist #freeSearch {
  border-color: #ccc;
  margin-left: 0;
  width: 290px;
}

.content .tx-nw-citavilist #searchOptions {
  margin-left: 20px;
  height: 34px;
  border-radius: 2px;
}

.content .tx-nw-citavilist div.inputRow.cf.advancedSearch {
  background-color: transparent;
  padding: 0;
}
.content .tx-nw-citavilist span.advancedSearchButton span.openclose {
  margin-left: 0;
}
.content .tx-nw-citavilist .listsearch .searchfilter > select {
  margin-left: 12px;
}

.content .tx-nw-citavilist .pagination {
  padding-top: 5px;
  text-align: center;
}
.content .tx-nw-citavilist .pagination a {
  text-decoration: none;
}
.content .tx-nw-citavilist .pagination a:hover {
  text-decoration: underline;
}
.content .tx-nw-citavilist .pagination a+a {
  margin-left: 10px;
}

.content .tx-nw-citavilist {
  padding: 0;
  background-color: transparent;
}
.content .tx-nw-citavilist li.projectInfos {
  background-color: transparent;
}

.content .tx-nw-citavilist li {
  padding: 0 0 0 20px;
}

.content .tx-nw-citavilist li:not([id]) {
  padding-left: 0;
  margin-top: 20px;
  background-image: none;
}

.tx-nw-citavilist .listsearch .submitButton,
.tx-nw-citavilist .listsearch #myReset
{
  background-color: #f3f3f3;
  border: none;
  border: 1px solid #f3f3f3;
  border-bottom: 1px solid #c0bebf;
  border-radius: 2px;
  box-shadow: none;
  color: #5b5858;
  font-size: 12px;
  height: 34px;
  padding: 7px 15px;
  vertical-align: top;
}

